<?php

##################################################

# inc-admin_organize.php

##################################################

define( "ADMORG_HEADER",  "Organizador del Sistema de Archivos" );
define( "ADMORG_START_ORG",  "Directorio de Organización" );
define( "ADMORG_ERR_OPEN",  "No es posible abrir el directorio especificado." );
define( "ADMORG_ERR_COPY_1",  "Ha ocurrido un error al copiar " );
define( "ADMORG_ERR_COPY_2",  " al directorio de destino" );
define( "ADMORG_COPY_1",  "Trasladado " );
define( "ADMORG_COPY_2",  " a " );
define( "ADMORG_BACK",  "Volver al Navegador del Directorio" );


##################################################

# TRANSLATE THESE STRINGS #

define( "ADMORG_ERR_COPY_3",  "Tu directorio de música no lo puede escribir el Netjuke -- interrupción." );
define( "ADMORG_NO_FORMAT",  "No ha sido posible llevar a cabo la operación de organización porque no se ha definido un formato de organización. Por favor, especifica un formato de organización en las preferencias de contenido e inténtalo de nuevo." );


##################################################

?>
